Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1413759 - [abrt] WARNING: CPU: 1 PID: 18 at net/core/dev.c:5159 net_rx_action+0x262/0x370 [NEEDINFO]
Summary: [abrt] WARNING: CPU: 1 PID: 18 at net/core/dev.c:5159 net_rx_action+0x262/0x370
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:8c28ba8120ba12729c0c2d4e139...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-16 21:54 UTC by ProfFrnswrth
Modified: 2019-01-09 12:54 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-28 17:10:05 UTC
Type: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (85.83 KB, text/plain)
2017-01-16 21:55 UTC, ProfFrnswrth
no flags Details

Description ProfFrnswrth 2017-01-16 21:54:59 UTC
Description of problem:
I started a YouTube video

Additional info:
reporter:       libreport-2.8.0
WARNING: CPU: 1 PID: 18 at net/core/dev.c:5159 net_rx_action+0x262/0x370
Modules linked in: cmac uhid rfcomm btusb btrtl ccm bnep ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_broute bridge stp llc ebtable_nat ip6table_raw ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security ip6table_mangle iptable_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security iptable_mangle ebtable_filter ebtables ip6table_filter ip6_tables arc4 snd_soc_skl snd_hda_codec_hdmi snd_soc_skl_ipc snd_soc_sst_ipc snd_soc_sst_dsp dell_led snd_hda_ext_core snd_soc_sst_match snd_hda_codec_realtek snd_soc_core snd_hda_codec_generic intel_rapl ath10k_pci x86_pkg_temp_thermal intel_powerclamp ath10k_core snd_compress coretemp snd_pcm_dmaengine ac97_bus kvm_intel snd_hda_intel snd_hda_codec snd_hda_core
 snd_hwdep mac80211 snd_seq iTCO_wdt iTCO_vendor_support kvm snd_seq_device mei_wdt dell_wmi sparse_keymap ppdev snd_pcm irqbypass crct10dif_pclmul crc32_pclmul dell_laptop dell_smbios ghash_clmulni_intel dcdbas intel_cstate intel_uncore dell_smm_hwmon intel_rapl_perf uvcvideo snd_timer videobuf2_vmalloc ath videobuf2_memops snd videobuf2_v4l2 rtsx_pci_ms cfg80211 joydev i2c_i801 memstick videobuf2_core soundcore i2c_smbus videodev mei_me shpchp intel_pch_thermal mei media processor_thermal_device intel_soc_dts_iosf wmi hci_uart btbcm btqca btintel bluetooth parport_pc parport dell_smo8800 pinctrl_sunrisepoint acpi_als pinctrl_intel intel_lpss_acpi intel_lpss kfifo_buf dell_rbtn industrialio rfkill int3403_thermal int340x_thermal_zone int3400_thermal acpi_thermal_rel tpm_tis tpm_tis_core
 tpm acpi_pad nfsd auth_rpcgss nfs_acl lockd grace sunrpc btrfs xor i915 rtsx_pci_sdmmc mmc_core raid6_pq e1000e i2c_algo_bit crc32c_intel drm_kms_helper drm serio_raw ptp pps_core rtsx_pci video i2c_hid fjes
CPU: 1 PID: 18 Comm: ksoftirqd/1 Not tainted 4.9.3-200.fc25.x86_64 #1
Hardware name: Dell Inc. Latitude E5470/0P88J9, BIOS 01.08.03 07/14/2016
 ffffb13840d33d48 ffffffffb83f3ddd 0000000000000000 0000000000000000
 ffffb13840d33d88 ffffffffb80a202b 0000142700000040 ffff9be246327c40
 0000000000000040 0000000000000041 000000000000012c 0000000000000000
Call Trace:
 [<ffffffffb83f3ddd>] dump_stack+0x63/0x86
 [<ffffffffb80a202b>] __warn+0xcb/0xf0
 [<ffffffffb80a215d>] warn_slowpath_null+0x1d/0x20
 [<ffffffffb86f1eb2>] net_rx_action+0x262/0x370
 [<ffffffffb881e9ac>] __do_softirq+0x10c/0x2a2
 [<ffffffffb80a82e9>] run_ksoftirqd+0x29/0x60
 [<ffffffffb80c632a>] smpboot_thread_fn+0x10a/0x160
 [<ffffffffb80c6220>] ? sort_range+0x30/0x30
 [<ffffffffb80c2569>] kthread+0xd9/0xf0
 [<ffffffffb80c2490>] ? kthread_park+0x60/0x60
 [<ffffffffb881be55>] ret_from_fork+0x25/0x30

Comment 1 ProfFrnswrth 2017-01-16 21:55:10 UTC
Created attachment 1241428 [details]
File: dmesg

Comment 2 Richard Hesse 2017-01-20 18:34:53 UTC
Description of problem:
Booted my laptop

Version-Release number of selected component:
kernel-core-4.9.3-200.fc25

Additional info:
reporter:       libreport-2.8.0
cmdline:        BOOT_IMAGE=/boot/vmlinuz-4.9.3-200.fc25.x86_64 root=UUID=02c6641d-5e5d-41ef-af40-f2f747549c03 ro rhgb quiet LANG=en_US.UTF-8
kernel:         4.9.3-200.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 3 at net/core/dev.c:5159 net_rx_action+0x262/0x370
Modules linked in: tun ccm rfcomm arc4 ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_broute bridge stp llc ebtable_nat ip6table_security ip6table_raw ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 iptable_security iptable_raw iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables cmac binfmt_misc bnep vfat fat hid_rmi intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel iTCO_wdt iTCO_vendor_support i2c_designware_platform i2c_designware_core kvm irqbypass crct10dif_pclmul crc32_pclmul snd_soc_skl ghash_clmulni_intel snd_soc_skl_ipc snd_hda_codec_hdmi tpm_crb snd_hda_codec_realtek snd_hda_codec_generic snd_soc_sst_ipc snd_soc_sst_dsp
 snd_hda_ext_core snd_soc_sst_match snd_soc_core snd_compress snd_pcm_dmaengine ac97_bus snd_hda_intel snd_hda_codec snd_hda_core ath10k_pci snd_hwdep snd_seq ath10k_core snd_seq_device snd_pcm mac80211 snd_timer snd i2c_i801 soundcore i2c_smbus ath cfg80211 mei_me mei shpchp idma64 intel_pch_thermal intel_lpss_pci uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 videobuf2_core videodev joydev media btusb hci_uart btrtl btbcm btqca btintel bluetooth wmi rfkill pinctrl_sunrisepoint pinctrl_intel intel_lpss_acpi intel_lpss acpi_pad acpi_als tpm_tis kfifo_buf tpm_tis_core industrialio tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc xfs libcrc32c hid_multitouch i915 i2c_algo_bit drm_kms_helper serio_raw crc32c_intel drm nvme nvme_core i2c_hid video fjes
CPU: 0 PID: 3 Comm: ksoftirqd/0 Not tainted 4.9.3-200.fc25.x86_64 #1
Hardware name: Razer Blade Stealth/Razer, BIOS 5.00 11/03/2016
 ffffa106418efd48 ffffffffb93f3ddd 0000000000000000 0000000000000000
 ffffa106418efd88 ffffffffb90a202b 0000142700000040 ffff8d4ea6a47c40
 0000000000000040 0000000000000044 000000000000012c 0000000000000000
Call Trace:
 [<ffffffffb93f3ddd>] dump_stack+0x63/0x86
 [<ffffffffb90a202b>] __warn+0xcb/0xf0
 [<ffffffffb90a215d>] warn_slowpath_null+0x1d/0x20
 [<ffffffffb96f1eb2>] net_rx_action+0x262/0x370
 [<ffffffffb9025728>] ? __switch_to+0x2a8/0x5c0
 [<ffffffffb981e9ac>] __do_softirq+0x10c/0x2a2
 [<ffffffffb90a82e9>] run_ksoftirqd+0x29/0x60
 [<ffffffffb90c632a>] smpboot_thread_fn+0x10a/0x160
 [<ffffffffb90c6220>] ? sort_range+0x30/0x30
 [<ffffffffb90c2569>] kthread+0xd9/0xf0
 [<ffffffffb90c2490>] ? kthread_park+0x60/0x60
 [<ffffffffb981be55>] ret_from_fork+0x25/0x30

Comment 3 Richard Hesse 2017-01-31 01:44:46 UTC
Description of problem:
not sure?

Version-Release number of selected component:
kernel-core-4.9.5-200.fc25

Additional info:
reporter:       libreport-2.8.0
cmdline:        BOOT_IMAGE=/boot/vmlinuz-4.9.5-200.fc25.x86_64 root=UUID=02c6641d-5e5d-41ef-af40-f2f747549c03 ro rhgb quiet LANG=en_US.UTF-8
kernel:         4.9.5-200.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 3 PID: 34 at net/core/dev.c:5161 net_rx_action+0x262/0x370
Modules linked in: rfcomm ccm arc4 ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_broute bridge stp llc ebtable_nat ip6table_raw ip6table_security ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 iptable_raw iptable_security iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables cmac binfmt_misc bnep vfat fat hid_rmi intel_rapl x86_pkg_temp_thermal iTCO_wdt iTCO_vendor_support intel_powerclamp coretemp i2c_designware_platform i2c_designware_core kvm_intel kvm snd_hda_codec_hdmi irqbypass tpm_crb crct10dif_pclmul crc32_pclmul snd_soc_skl snd_hda_codec_realtek snd_soc_skl_ipc snd_hda_codec_generic snd_soc_sst_ipc ghash_clmulni_intel snd_soc_sst_dsp
 snd_hda_ext_core snd_soc_sst_match snd_soc_core snd_compress snd_pcm_dmaengine ac97_bus snd_hda_intel snd_hda_codec ath10k_pci ath10k_core snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm mac80211 snd_timer i2c_i801 snd i2c_smbus soundcore ath cfg80211 shpchp uvcvideo mei_me videobuf2_vmalloc videobuf2_memops mei videobuf2_v4l2 videobuf2_core videodev joydev media idma64 intel_pch_thermal intel_lpss_pci btusb hci_uart btrtl btbcm btqca btintel bluetooth wmi rfkill acpi_als kfifo_buf industrialio pinctrl_sunrisepoint pinctrl_intel intel_lpss_acpi intel_lpss tpm_tis tpm_tis_core acpi_pad tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc xfs libcrc32c hid_multitouch i915 i2c_algo_bit drm_kms_helper drm crc32c_intel nvme serio_raw nvme_core i2c_hid video fjes
CPU: 3 PID: 34 Comm: ksoftirqd/3 Not tainted 4.9.5-200.fc25.x86_64 #1
Hardware name: Razer Blade Stealth/Razer, BIOS 5.00 11/03/2016
 ffffb4bcc19ffd48 ffffffffad3f40bd 0000000000000000 0000000000000000
 ffffb4bcc19ffd88 ffffffffad0a202b 0000142900000040 ffff882ce9e17c40
 0000000000000040 0000000000000046 000000000000012c 0000000000000000
Call Trace:
 [<ffffffffad3f40bd>] dump_stack+0x63/0x86
 [<ffffffffad0a202b>] __warn+0xcb/0xf0
 [<ffffffffad0a215d>] warn_slowpath_null+0x1d/0x20
 [<ffffffffad6f2eb2>] net_rx_action+0x262/0x370
 [<ffffffffad81fa2c>] __do_softirq+0x10c/0x2a2
 [<ffffffffad0a82e9>] run_ksoftirqd+0x29/0x60
 [<ffffffffad0c632a>] smpboot_thread_fn+0x10a/0x160
 [<ffffffffad0c6220>] ? sort_range+0x30/0x30
 [<ffffffffad0c2569>] kthread+0xd9/0xf0
 [<ffffffffad0c2490>] ? kthread_park+0x60/0x60
 [<ffffffffad81ced5>] ret_from_fork+0x25/0x30

Comment 4 Justin M. Forbes 2017-04-11 14:51:43 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 25 kernel bugs.

Fedora 25 has now been rebased to 4.10.9-200.fc25.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 26, and are still experiencing this issue, please change the version to Fedora 26.

If you experience different issues, please open a new bug report for those.

Comment 5 Justin M. Forbes 2017-04-28 17:10:05 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the 
relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.